Loading...
Searching...
No Matches
bssgp_ran_inf_x_cont Struct Reference

## Data Fields

enum bssgp_ran_inf_app_id | app_id
uint32_t | seq_num
struct bssgp_rim_pdu_ind | pdu_ind
uint8_t | prot_ver

## Field Documentation

## app_id

enum bssgp_ran_inf_app_id bssgp_ran_inf_x_cont::app_id

Referenced by dec_rim_cont_common(), and enc_rim_cont_common().

## pdu_ind

struct bssgp_rim_pdu_ind bssgp_ran_inf_x_cont::pdu_ind

Referenced by dec_rim_cont_common(), and enc_rim_cont_common().

## prot_ver

uint8_t bssgp_ran_inf_x_cont::prot_ver

Referenced by dec_rim_cont_common(), and enc_rim_cont_common().

## seq_num

uint32_t bssgp_ran_inf_x_cont::seq_num

Referenced by dec_rim_cont_common(), and enc_rim_cont_common().

The documentation for this struct was generated from the following file:

- src/gb/gprs_bssgp_rim.c